Subject: Re: Concierge status
From: Sanjay Dutt <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Tue, 15 Apr 2014 13:18:38 +0530 (IST)

Dear Sir

LTK122160976429X : I did call to merchant twice in regards to the return of PG items but I am waiting for prepaid label from their end.

Also called today and as per them they will email the prepaid label to us by tomorrow morning.

Further with respect to that Amazon return in ticket LTK122160805035X I would like to inform you that as per warehouse This shipment has already been pulled for 90 day liquidation. IT was sent the email last wednesday to place this and others into the liquidation suite and location. we no longer have this shipment

Last week I was totally busy with claims have more than 40 tickets on daily basis, no worries I will keep an eye on concierge placed status too, will try not to give further reason for such emails to you.

Apologize.

Regards
Sanjay

----- Original Message -----
From: "Subir Chakma" <[email-masked]>
To: "Sanjay Dutt" <[email-masked]>
Sent: Tuesday, April 15, 2014 6:46:45 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Concierge status

Sanjay - 

LTK1221601051559X - Sanjay: Why are you holding this ticket 

LTK122160976429X - What you want to confirm. I thought you already confirmed with the merchant on this return. PG items are in account, pls have it returned ASAP. 

Also, I have often see delay in follow up with merchant. Pls be prompt with your follow-ups. Additionally, Orders are not updated on daily basis. I am often updating them, including resolving the concierge tickets. It will hardly take 30-45 mins daily, so pls do it on priority. 

Regards 
Subir